Subject: Re: perl-5.8.0-2 CYGWIN1.DLL:setlinebuf failure
From: "Gerrit P. Haase" <[email-masked]>
To: Greg Matheson <[email-masked]>
Cc: [email-masked]
Date: Sat, 5 Apr 2003 10:18:03 +0200

Hallo Greg,

> And now running perldoc, I only get 2 error messages instead of
> 4 about invalid page faults in cygwin DLLs. Perhaps because the
> perldoc page headers seem to have gone.

What error messages are you getting when you run perldoc?
I doon't get error messages when running it.

> But installing modules, the 4-5 batches of 10 or 11 error
> messages during the make and make install stages and the batches
> of 2 error messages during the make test stage remain as they
> were in 5.8.0-1.

I don't see error messages here, can you give some more details about
this, please?

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/